BODY
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #000066;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: transparent
}
TITLE
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    COLOR: #000066;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: transparent
}
A:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    MARGIN: 1px;
    COLOR: #000066;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: transparent
}
A:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    MARGIN: 1px;
    COLOR: #000066;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: transparent
}
A:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    MARGIN: 1px;
    COLOR: #000066;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: transparent
}
A:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    MARGIN: 1px;
    COLOR: #000066;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: transparent
}
TD
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: transparent
}
TD.Title
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    PADDING-BOTTOM: 20px;
    COLOR: #ffffff;
    PADDING-TOP: 5px;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #000066
}
TD.Normal
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 2px;
    COLOR: #ffffff;
    BACKGROUND-COLOR: transparent;
    PADDING-TOP: 2px;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
TD.Comment
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 2px;
    COLOR: #ffcc99;
    PADDING-TOP: 2px;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #663300;
    TEXT-ALIGN: left;
    FONT-STYLE: Italic;
    TEXT-ALIGN: Left
}
H1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    COLOR: #000066;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: transparent;
    TEXT-ALIGN: left;
    font-style: Italic COLOR #ffcc99
}
H2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #000066;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: transparent;
    TEXT-ALIGN: left
}
